<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Gebouwd: 54BC</li>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: plaats voor andere gebouwen:
        <ul>
            <li>Tempel van Venus Genetrix</li>
            <li>Nieuw senaatgebouw</li>
            <li>Standbeeld Boukefalos</li>
        </ul>
    </li>
    <li>Plaats: naast Forum Romanum</li>
    <li>Extra info:
        <ul>
            <li>Eerste keizersforum</li>
            <li>Caesar had grote interesse in het project</li>
            <li>Huizen afgebroken en curia verplaatst</li>
            <li>De bouw kostte erg veel geld</li>
            <li>Na zijn dood werd Caesar toegevoegd aan het standbeeld
                van Boukefalos
            </li>
            <li>Er zaten veel hoogteverschillen in het gebied</li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia</h4>

<b>Geschiedenis</b><br>
Het Forum van Caesar werd gebouwd als uitbreiding van het Forum Romanum, waar
het direct tegenaan ligt. Het was het eerste keizerforum dat werd gebouwd. De
bouw startte in 54 v.Chr. en was complex en kostbaar. Om plaats te maken voor
het forum moest een deel van de huizen van de Subura worden afgebroken.
Daarnaast werd de curia waar de senaat vergaderde op een andere plaats herbouwd.
Caesar financierde de bouw met geld uit de oorlogsbuit van zijn Gallische
Oorlog. Het forum werd in 46 v.Chr. ingewijd, maar werd pas in 29 v.Chr. onder
Augustus helemaal voltooid.<br><br>

Het forum bestond uit een ommuurd plein met zuilengangen met in het midden de
Tempel van Venus Genetrix. Caesar bouwde deze tempel ter ere van Venus, omdat
zijn familie, de gens Julia, beweerde af te stammen van de godin via haar
kleinzoon Iulus, de zoon van Aeneas. Voor de tempel stond een standbeeld van
Caesar, gezeten op het beroemde paard van Alexander de Grote, Bucephalus.<br><br>

Het forum lag oorspronkelijk direct tegen de heuvelrug die de Capitolijn met de
Quirinaal verbond. Aan het einde van de 1e eeuw werd echter begonnen met de bouw
van het Forum van Trajanus. Om ruimte te maken voor dit forum werd de heuvelrug
afgebroken, moest een deel van het Forum van Caesar gereconstrueerd worden en
werd de Tempel van Venus Genetrix geheel herbouwd. De nieuwe tempel werd in 111
ingewijd.<br><br>
<b>Latere geschiedenis</b><br>
In 283 verwoestte de zogenaamde Brand van Carinus een groot deel van het Forum
Romanum. Ook het Forum van Caesar en de Tempel van Venus Genetrix raakten
beschadigd. Onder keizer Diocletianus werden de gebouwen gerestaureerd. In de
middeleeuwen raakten de meeste Romeinse monumenten in onbruik en vervielen tot
ruïnes. Aardbevingen brachten grote schade toe en de Romeinse inwoners braken de
monumenten af om hun kostbare bouwmaterialen als marmer en brons in nieuwe
gebouwen te kunnen hergebruiken. Het Forum van Caesar verdween onder een laag
aarde en werd pas vanaf de 19e eeuw weer opgegraven. Hierbij werd ook het
betonnen podium van de tempel weer blootgelegd en werden de restanten van de
drie zuilen en een deel van de architraaf weer opgericht.<br><br>
<a href="https://nl.wikipedia.org/wiki/Forum_van_Caesar">Bron</a>
</body>
</html>